 div.head
 {
 font-family: Arial, Tahoma, Helvetica;
 font-style: normal;
 font-size: 15px;
 font-weight: bold;
 margin-top:12px;
 margin-bottom:12px;
 color: #999999;
 }

 .txtsub
 {
 font-family:  Arial, Tahoma, Helvetica;
 font-size: 13px;
 font-style: normal;
 font-weight: bold;
 color: #333333;
 }

 .txt
 {
 font-family:  Arial, Tahoma, Helvetica;
 font-size: 13px;
 font-style: normal;
 font-weight: normal;
 color: #333333;
 }

 .txtb
 {
 font-family:  Arial, Tahoma, Helvetica;
 font-size: 12px;
 font-style: normal;
 font-weight: bold;
 color: #333333;
 }

 div.txtn, .txtn
 {
 font-family: Arial, Tahoma, Helvetica;
 font-size: 12px;
 font-weight: normal;
 color: #333333;
 margin-top:6px;
 }

 div.txts, li
 {
 font-family:  Arial, Tahoma, Helvetica;
 font-size: 13px;
 font-style: normal;
 font-weight: normal;
 color: #333333;
 margin-left:10px;
 margin-right:10px;
 margin-top:6px;
 }
 li { 
 	font-size:12px; 
	line-height:15px;
 }
 li ul li {
	  font-size: 11px;
 }

 a:link
 {
 text-decoration:none;
 color:#0066CC;
 }

 a:visited
 {
 text-decoration:none;
 color:#0066CC;
 }

 a:hover
 {
 text-decoration:none;
 color:#FF0000;
 }

 a:active
 {
 text-decoration:none;
 color:#0066CC;
 }





  .input
 {
 background-color: #FFFFFF;
 font-family:  Arial, Tahoma, Helvetica;
 font-size: 12px;
 font-style: normal;
 font-weight: normal;
 color: #333333;
 width: 130px;
 }

  .inputplz
 {
 background-color: #FFFFFF;
 font-family:  Arial, Tahoma, Helvetica;
 font-size: 12px;
 font-style: normal;
 font-weight: normal;
 color: #333333;
 width: 38px;
 }

 .suche
 {
 background-color: #FFFFFF;
 font-family: Arial, Tahoma, Helvetica;
 font-size: 12px;
 font-style: normal;
 font-weight: normal;
 color: #333333;
 width: 90px;
 }

 .upload
 {
 background-color: #FFFFFF;
 font-family: Arial, Tahoma, Helvetica;
 font-size: 12px;
 font-style: normal;
 font-weight: normal;
 color: #333333;
 }

  .button
 {
 font-family: Tahoma, Arial, Helvetica;
 font-size: 12px;
 font-style: normal;
 font-weight: normal;
 color: #333333;
 }

  .comment
 {
 background-color: #FFFFFF;
 font-family:  Arial, Tahoma, Helvetica;
 font-size: 12px;
 font-style: normal;
 font-weight: normal;
 color: #333333;
 }


  .dropns
 {
 font-family:  Arial, Tahoma, Helvetica;
 font-size: 12px;
 font-style: normal;
 font-weight: normal;
 color: #333333;
 width: 132px;
 }